
DataONE R Client - Task #3634

Story # 3430 (Closed): Should be able to include pre-existing objects in a new package and create the package without exceptions

create unit test for pre-existing D1Object in createDataPackage

2013-03-01 22:17 - Rob Nahf

Status: Closed Start date: 2013-03-01

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.1.0   

Milestone: None Story Points:  

Description

to test the dataUploaded() indicator

History

#1 - 2013-03-01 22:17 - Rob Nahf

- Target version set to DataONE R Client 1.1.0

#2 - 2014-09-10 20:57 - Matthew Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Moved issue to github: https://github.com/DataONEorg/rdataone/issues/39
